@charset "UTF-8";
/* CSS Document */

*, *:before, *:after {margin:0;padding:0;box-sizing:border-box;border:0;outline:0}
html {font-size: 62.5%;}
body {line-height: 1.75;font-size: 14px;font-size: 1.4rem;font-family: "M PLUS Rounded 1c","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", Helvetica, Arial, sans-serif;}
img {max-width: 100%;height: auto;vertical-align: middle;border: 0;}
a{text-decoration: none;color: #000;transition: all 0.3s 0s;}
a:hover, a:focus {text-decoration: none;outline: none;opacity: .7;-ms-filter: "alpha(opacity=70)";filter: alpha(opacity=70);}
ul,ol,li {list-style: none;}
.clearfix:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

body {
  background: #fff;
  animation: contentsfadeIn 2s ease 0s 1 normal;
  -webkit-animation: contentsfadeIn 2s ease 0s 1 normal;
}
@keyframes contentsfadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
@-webkit-keyframes contentsfadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
::selection {background: #ea613b;color: #fff;}

/* header */
#container {
  background-color: #fff;
}
header {
  background-color: #fff;
  padding: 0 0 5px 0;
}
.header_box {
  background-color: #54c2f0;
  background-image: radial-gradient(#5ccef9 10%, transparent 20%), radial-gradient(#5ccef9 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
}
header .wrap {
  font-size: 10px;
  font-size: 1.0rem;
  max-width: calc(980px + 4em);
  padding: 6px 2em;
  margin: 0 auto;
}
.header_L {
  float: left;
  width: 80%;
}
.header_R {
  text-align: right;
  width: 15%;
  float: right;
}
header:after {
  content: "";
  display: block;
  width: 100%;
  height: 20px;
  background-image: url(images/bg_header.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
  margin: 15px 0 -25px 0;
}

/* menu */
.menu {
  max-width: calc(980px + 4em);
  margin: 5px auto;
  padding: 0 2em;
  display: flex;
  justify-content: space-between;
}
.menu h1 {
  width: 30%;
  align-self: center;
}
.menu nav {
  width: 70%;
  display: flex;
  justify-content: flex-end;
  align-self: center;
}
.menu nav ul {
  width: 90%;
  display: flex;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.menu nav li {
  margin-left: 5px;
  width: 24%;
  display: flex;
}
.menu nav li:first-child {
  margin-left: 0;
}
.menu nav a {
  font-weight: bold;
  display: block;
  text-align: center;
  width: 100%;
  text-shadow: 
  #fff 2px 0px 0px, #fff -2px 0px 0px,
  #fff 0px -2px 0px, #fff 0px 2px 0px,
  #fff 2px 2px 0px, #fff -2px 2px 0px,
  #fff 2px -2px 0px, #fff -2px -2px 0px,
  #fff 1px 2px 0px, #fff -1px 2px 0px,
  #fff 1px -2px 0px, #fff -1px -2px 0px,
  #fff 2px 1px 0px, #fff -2px 1px 0px,
  #fff 2px -1px 0px, #fff -2px -1px 0px,
  #fff 1px 1px 0px, #fff -1px 1px 0px,
  #fff 1px -1px 0px, #fff -1px -1px 0px;
  height: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  padding: 0.5em;
  border-radius: 5px;
  line-height: 1.3;
}
.menu_1 a{
  border: 5px solid #f09dc1;
  background-color: #f09dc1;
}
.menu_2 a{
  border: 5px solid #ffdb47;
  background-color: #ffdb47;
}
.menu_3 a{
  border: 5px solid #3188c9;
  background-color: #3188c9;
}
.menu_5 a{
  border: 5px solid #ea613b;
  background-color: #ea613b;
}
.menu nav a:hover {
  background-color: #fff;
}

/* mainVisual */
.mainVisual {
  text-align: center;
  padding: 35px 2em 60px;
  border-bottom: 30px solid #c3d72c;
  position: relative;
}
.mainVisual p {
  max-width: 456px;
  text-align: center;
  margin: 20px auto;
  display: block;
  padding: 0 0 20px 0;
  border-bottom: 3px dotted #000;
}
.mainVisual h1 img {
  display: block;
  margin: 0 auto 25px;
  z-index: 999;
}
.mainVisual:after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  background-image: url("images/city_images1.png");
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  height: 83px;
}

/* top */
#top_news {
  background-color: #ea613b;
  background-image: radial-gradient(#f7673e 10%, transparent 20%), radial-gradient(#f7673e 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
  text-align: center;
  padding: 1em 0;
  border-bottom: #000 2px dotted;
}
#top_news p {
  color: #fff;
  padding: 0 2em 0.5em;
  font-size: 16px;
  font-size: 1.6rem;
}
#top_news a {
  display: block;
  padding: 0.5em 1em;
  border-radius: 5px;
  border: #000 2px solid;
  background-color: #fff;
  width: 50%;
  margin: 0 auto;
}
#top_news .new:before {
  content: "NEW!";
  display: inline-block;
  padding: 2px 10px;
  margin: 0 10px 0 0;
  border-radius: 5px;
  font-size: 12px;
  font-size: 1.2rem;
  background-color: #ea613b;
  color: #fff;
}

/* ladies day */
#top_ladies_day {
  max-width: 980px;
  background-color: #f09dc1;
  background-image: radial-gradient(#f9a7cb 10%, transparent 20%), radial-gradient(#f9a7cb 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
  border-radius: 30px;
  margin: 20px auto;
  display: flex;
  justify-content: space-between;
  padding: 2em;
}
#top_ladies_day h3 {
  align-self: center;
  width: 40%;
  text-align: center;
}
.l_commentbox {
  width: 57%;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  padding: 1em 2em;
}
.l_commentbox h4 {
  border-bottom: 3px dotted #000;
  margin: 0 auto 20px auto;
  padding: 0 0 10px 0;
  font-size: 24px;
  font-size: 2.4rem;
  letter-spacing: 3px;
  line-height: 1;
}
.lady_box {
  display: flex;
  justify-content: space-between;
}
.lady_box dl {
  margin: 1em 0;
  width: 49%;
}
.lady_box dt {
  font-size: 16px;
  font-size: 1.6rem;
  padding: 3px;
  margin: 0 0 1em;
}
.kei dt {
  background-color: #fcbf00;
}
.kogata dt {
  background-color: #f8eb20;
}

/* top main1 */
.top_main1{
  width: 100%;
  position: relative;
  background-color: #ffdb47;
  background-image: radial-gradient(#ffe84b 10%, transparent 20%), radial-gradient(#ffe84b 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
}
.top_main1:before {
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  content: '';
  position: absolute;
  background-color: #3188c9;
  background-image: radial-gradient(#3896db 10%, transparent 20%), radial-gradient(#3896db 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
  padding: 2em;
}
.top_main1 ul {
  display: flex;
  justify-content: space-between;
  max-width: calc(980px + 4em);
  margin: 0 auto;
  padding: 2em;
}
.top_main1 li {
  width: 48%;
  display: flex;
  z-index: 999
}
.top_main1 div {
  background-color: #fff;
  border-radius: 30px;
  text-align: center;
  padding: 3em 2em;
  box-sizing: border-box;
}
.top_main1 ul li p {
  text-align: center;
  margin:3em 0;
  font-size: 16px;
  font-size: 1.6rem;
}

/* top_main2 */
.top_main2 {
  background-color: #ea613b;
  background-image: radial-gradient(#f7673e 10%, transparent 20%), radial-gradient(#f7673e 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
}
.mainWrap {
  padding: 2em;
  max-width: calc(980px + 4em);
  margin: 0 auto;
}
.top_main2 li {
  width: 100%;
  background-color: #fff;
  border-radius: 30px;
  text-align: center;
  padding: 60px 0;
  box-sizing: border-box;
}
.top_main2 p {
  text-align: center;
  margin: 3em 2em;
  color: #000;
  font-size: 16px;
  font-size: 1.6rem;
}
.btn {
  display: block;
  font-weight: bold;
  position: relative;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  padding: 0.6em 2em;
  border: 3px solid #000;
  box-shadow: 4px 4px;
  max-width: 300px;
  margin: 0 auto;
}
.btn:after {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 0;
  height: 0;
  border-left: 10px solid black;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}

/* footer */
footer {
  text-align: center;
  position: relative;
  padding: 90px 0 0 0;
  background-color: #54c2f0;
  background-image: radial-gradient(#5ccef9 10%, transparent 20%), radial-gradient(#5ccef9 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
}
footer:before {
  content: "";
  display: block;
  width: 100%;
  height: 83px;
  background-image: url("images/city_images2.png");
  background-position: center 0;
  background-repeat: no-repeat;
  margin: 20px 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  background-size: contain;
}

/* footer shop list */
.shop_box_index {
  background-color: #c3d72c;
  padding: 2em 2em 0;
}
.shop_box_index h4 {
  font-size: 20px;
  font-size: 2.0rem;
}
.shop_box_index ul {
  padding: 2em 0 3em;
  max-width: 980px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.shop_box_index li {
  align-self: center;
  margin: 0 0.3em 0.5em;
  width: 22%;
}
.shop_box_index a {
  display: block;
  position: relative;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0.8em;
  background-color: #fff;
  background-image: radial-gradient(#eee 10%, transparent 20%), radial-gradient(#eee 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
  border: 2px solid #000;
  box-shadow: 2px 2px;
}
.shop_box_index a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 10px;
  width: 0;
  height: 0;
  border-left: 7px solid black;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

/* copyright */
.footer_bottom {
  background-color: #333;
  color: #fff;
  text-align: left;
  padding: 0 2em;
}
.copyright {
  max-width: 980px;
  margin: 0 auto;
  padding: 3em 0;
}
.copyright p {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 2em 0 0 0;
}
.copyright ul {
  font-size: 12px;
  font-size: 1.2rem;
}
.bottom_L {
  width: 60%;
  float: left;
}
.bottom_R {
  float: right;
  width: 35%;
  text-align: right;
}
.copyright a {
  color: #fff;
}
.copyright a:last-child {
  padding-left: 20px;
}

/* pagetop */
#pagetop {
  position: fixed;
  bottom: 0;
  right: 20px;
  width: 46px;
  height: 46px;
  z-index: 999;
}
#pagetop a {
  position: relative;
  display: block;
}
#pagetop a::before,
#pagetop a::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
#pagetop a::before {
  box-sizing: border-box;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background-color: #fff;
}
#pagetop a::after {
  left: 37%;
  width: 12px;
  height: 12px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(-45deg);
  top: 6px;
}

/* contentBox */
.contentBox {
  padding: 2em 1em;
}
.contentBox>div {
  background-color: #fff;
  border-radius: 30px;
  padding: 2em;
  max-width: 980px;
  margin: 0 auto;
}
.contentBox>div>h2 {
  text-align: center;
}

/* member */
#page_member {
  background-color: #3188c9;
  background-image: radial-gradient(#3896db 10%, transparent 20%), radial-gradient(#3896db 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
}
#page_member ul {
  display: flex;
  -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   justify-content: space-between;
}
#page_member ul::after{
  content:"";
  display: block;
  width: 32%;
}
#page_member li {
  width: 32%;
  min-height: 200px;
  margin: 2em 0 0;
  background-repeat: no-repeat;
  position: relative;
  background-image: url(images/member/member_bg.png);
  background-size: contain;
}
#page_member dl {
  text-align: center;
}
#page_member dt {
  background-image: url("images/member/line1.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  padding: 0 0 15px;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  z-index: 2;
}
#page_member dt span {
  background-color: #fff;
  background-image: radial-gradient(#eee 10%, transparent 20%), radial-gradient(#eee 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
  border: 1px solid #000;
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  position: relative;
  padding: 0.5em 1em;
  margin: 0 auto 2.5em;
  width: 80%;
}
#page_member dt span:before,
#page_member dt span:after {
  position: absolute;
  left: 50%;
  top: 100%;
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  border-width: 8px;
}
#page_member dt span:before {
  border-top-color: #000;
  margin-left: -8px;
}
#page_member dt span:after {
  border-top-color: #fff;
  margin: -1px 0 0 -8px;
}
#page_member dd {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 10px 0 0;
}

/* about */
#page_about {
  background-color: #ffdb47;
  background-image: radial-gradient(#ffe84b 10%, transparent 20%), radial-gradient(#ffe84b 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
}
.about_box {
  font-size: 16px;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  margin: 3em 0;
}
.about_box1 p {
  align-self: center;
}
.about_box_l {
  width: 60%;
}
.about_box_r {
  width: 30%;
}
.about_box1 .about_box_l {
  margin: 2em 0 0;
}
.about_box1 .about_box_r {
  text-align: right;
}
.about_box2 {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.about_box2 .about_box_l h3 {
  padding-top: 30px;
  margin: 0 0 20px 0;
}
.about_box2 .about_box_l h3 img {
  border-bottom: 3px dotted #000;
  padding: 0 0 20px 0;
}

/* event */
.backNumber {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  margin: 1em 0 5px 0;
  position: relative;
  cursor: pointer;
}
.backNumber_new {
  padding: 0 0 20px 0;
  margin: 5px 0 0 0;
  border-bottom: #000 2px dotted;
}
.backNumber_new a {
  display: block;
  padding: 0.5em 1em;
  border-radius: 5px;
  border: #000 2px solid;
  background-color: #ea613b;
  width: 50%;
  margin: 0 auto;
  color: #fff;
  text-align: center;
}
.backNumber_new a:before {
  content: "NEW!";
  display: inline-block;
  vertical-align: middle;
  padding: 2px 10px;
  margin: 0 10px 0 0;
  border-radius: 5px;
  font-size: 12px;
  font-size: 1.2rem;
  background-color: #fff;
  color: #ea613b;
}
.backNumber_list {
  display: flex;
  text-align: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 0 15px 0;
  margin: 0 0 20px;
  border-bottom: #000 2px dotted;
  align-items: center;
}
.backNumber_list li {
  width: 33%;
  margin: 0 0 0.5em;
}
.backNumber_list::after{
  content: "";
  display: block;
  width: 33%;
}
#event_container ul a {
  display: block;
  padding: 0.5em;
  border-radius: 5px;
  border: #000 2px solid;
}
.backNumber_list a.active {
  color: #fff;
  background-color: #ea613b;
}
.event_content {
  text-align: center;
  margin: 0 auto 1em;
  max-width: 920px;
}
.event_content img {
  display: block;
  margin: 0 auto;
}
.accordion_icon,
.accordion_icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.accordion_icon {
  position: absolute;
  width: 28px;
  height: 28px;
  right: 0.3em;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #333;
  border-radius: 20px;
}
.accordion_icon span {
  position: absolute;
  left: 7px;
  width: 50%;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
  top: 13px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
  top: 13px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.active .accordion_icon span:nth-of-type(1) {
  display:none;
}
.active .accordion_icon span:nth-of-type(2) {
  top: 13px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

/* page_event */
#page_event {
  background-color: #ea613b;
  background-image: radial-gradient(#f7673e 10%, transparent 20%), radial-gradient(#f7673e 10%, transparent 20%);
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
}
.event_end {
  background: #eee;
  padding: 0.5em;
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0 0 1em;
}

@media screen and (max-width: 980px) {
  #top_ladies_day {
    border-radius: 0;
    margin: 0;
  }
  #page_member li {
    width: 49%;
    background-position: center center;
  }
}

@media screen and (max-width: 768px) {
  .menu {
    margin: 0;
  }
  .overlay {
    content: '';
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 3;
  }
  .overlay::after {
    content: "";
    visibility: hidden;
    position: fixed;
    top: 40%;
    left: 0;
    display: block;
    width: 100%;
    height: 50px;
    color: rgba(255,255,255,0);
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
  }
  .side-open {
    overflow: hidden;
  }
  .side-open .overlay {
    visibility: visible;
    cursor: pointer;
    background: rgba(0,0,0,.7);
  }
  .side-open .overlay::after {
    visibility: visible;
    color: rgba(255,255,255,.8);
  }
  .menu h1 {
    display: none;
  }
  .menu nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -999;
    margin: 0;
    padding: 0 2em;
    display: flex;
    align-items: center;
  }
  .menu nav ul {
    display: block;
    width: 100%;
  }
  .menu nav li {
    display: block;
    width: auto;
    margin: 2% 0;
  }
  .menu nav a {
    padding: 1em;
  }
  .side-menu-btn {
    position: absolute;
    top: 22px;
    right: 28px;
    width: 35px;
    height: 32px;
    cursor: pointer;
    z-index: 999;
  }
  .menu-trigger,
  .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #333;
    border-radius: 4px;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 14px;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  .side-open .menu-trigger {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  .side-open .menu-trigger span:nth-of-type(1) {
    -webkit-transform: translateY(14px) rotate(-45deg);
    transform: translateY(14px) rotate(-45deg);
  }
  .side-open .menu-trigger span:nth-of-type(2) {
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
  }
  .side-open .menu-trigger span:nth-of-type(3) {
    opacity: 0;
  }
  .wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 2;
  }
  .side-open .wrapper,
  .side-open .overlay {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  .side-open .menu nav {
    z-index: 2;
  }
  .header_L img {
    height: 15px;
  }
  .mainVisual {
    padding: 1em 2em;
  }
  .mainVisual h1 img {
    margin: 0.5em auto;
  }
  .menu h1 {
    width: auto;
    margin: 0 auto;
  }
  .side-open .header_box {
    height: 100vh;
  }
  #top_news a {
    width: auto;
    margin: 0 2em;
  }
  #top_ladies_day {
    display: block;
    padding: 1em;
  }
  #top_ladies_day h3 {
    width: auto;
    margin: 0 0 2em;
  }
  .l_commentbox {
    width: auto;
    padding: 1em;
  }
  .top_main1 ul {
    display: block;
    padding: 1em;
  }
  .top_main1 li {
    width: auto;
    display: block;
    position: relative;
  }
  .top_main1:before {
    top: 50%;
    left: 0;
    width: 100%;
    height: 50%;
  }
  .top_main1 li:first-child {
    margin: 0 0 2em;
  }
  .mainWrap {
    padding: 1em;
  }
  .top_main2 li {
    padding: 1em;
  }
  .top_main1 div {
    padding: 1em;
  }
  .top_main1:before {
    padding: 1em;
  }
  footer:before {
    background-position: center bottom;
  }
  .shop_box_index ul {
    justify-content: space-between;
    padding: 1em 0;
  }
  .shop_box_index li {
    width: 49%;
    margin: 0 0 0.5em;
  }
  .shop_box_index a {
    font-size: 3vw;
  }
  #pagetop a {
    width: 46px;
    height: 46px;
  }
  #pagetop {
    position: static;
    z-index: 0;
    margin: 1em auto;
  }
  .bottom_L {
    width: auto;
    float: none;
  }
  .bottom_R {
    width: auto;
    float: none;
    text-align: left;
  }
  .contentBox>div {
    padding: 1em;
  }
  .about_box {
    display: block;
    margin: 1em 0;
  }
  .about_box1 .about_box_l {
    margin: 0;
    width: auto;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .about_box1 .about_box_r {
    width: auto;
    text-align: center;
    margin: 1em 0;
  }
  .about_box_l {
    width: auto;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .about_box_r {
    width: auto;
    text-align: center;
    margin: 1em 0;
  }
  .about_box2 .about_box_l h3 {
    text-align: center;
  }
  .accordionBox {
    display: none;
  }
  .backNumber_new a {
    width: auto;
  }
  .backNumber_list li {
    width: 100%;
  }
  .event_content {
    margin: 0 auto;
  }
  .top_main1 ul li p,
  .top_main2 p {
    margin: 1em 0;
  }
  .header_L span {
    display: none;
  }
  .header_L {
    float: none;
    width: auto;
    padding: 0.5em 0;
  }
  .header_R {
    width: auto;
    float: none;
    text-align: left;
    padding: 0.5em 0;
  }
  header:after {
    margin: 0 0 -25px 0;
  }
  .copyright a {
    border: 1px solid #fff;
    display: block;
    margin: 1em 0 0;
    padding: 1em;
  }
  .copyright a:last-child {
    padding: 1em;
  }
  .backNumber.accordion {
    border: 2px solid #333;
    padding: 0.3em 0.5em;
    border-radius: 5px;
    background: #eee;
  }
}

@media screen and (max-width: 640px){
  #page_member li {
    width: 100%;
    background-position: center center;
  }
}